<?xml version="1.0" encoding="utf-8"?>
<xs:schema xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:link="http://www.xbrl.org/2003/linkbase" xmlns:nonnum="http://www.xbrl.org/dtr/type/non-numeric" xmlns:xbrli="http://www.xbrl.org/2003/instance" xmlns:abrdnplc="http://abrdnplc.com/xbrl/2021" targetNamespace="http://abrdnplc.com/xbrl/2021" xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:import schemaLocation="http://www.xbrl.org/2003/xbrl-instance-2003-12-31.xsd" namespace="http://www.xbrl.org/2003/instance" />
  <xs:import schemaLocation="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor.xsd" namespace="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor" />
  <xs:import schemaLocation="http://www.xbrl.org/lrr/arcrole/esma-arcrole-2018-11-21.xsd" namespace="http://www.esma.europa.eu/xbrl/esef/arcrole/wider-narrower" />
  <xs:import schemaLocation="http://www.xbrl.org/dtr/type/nonNumeric-2009-12-16.xsd" namespace="http://www.xbrl.org/dtr/type/non-numeric" />
  <xs:import schemaLocation="http://www.xbrl.org/2005/xbrldt-2005.xsd" namespace="http://xbrl.org/2005/xbrldt" />
  <xs:annotation>
    <xs:appinfo>
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="0tmbs544nmo7glce7h90-2021-12-31_pre.xml" xlink:role="http://www.xbrl.org/2003/role/presentationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="0tmbs544nmo7glce7h90-2021-12-31_def.xml" xlink:role="http://www.xbrl.org/2003/role/definitionLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="0tmbs544nmo7glce7h90-2021-12-31_lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="0tmbs544nmo7glce7h90-2021-12-31_cal.xml" xlink:role="http://www.xbrl.org/2003/role/calculationLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-lab-en.xml" xlink:role="http://www.xbrl.org/2003/role/labelLinkbaseRef" xlink:type="simple" />
      <link:linkbaseRef xlink:arcrole="http://www.w3.org/1999/xlink/properties/linkbase" xlink:href="http://www.esma.europa.eu/taxonomy/2020-03-16/esef_cor-gen-en.xml" xlink:type="simple" />
      <link:roleType id="Anchoring" roleURI="http://abrdnplc.com/xbrl/2021/roles/Anchoring">
        <link:definition>99 - Groups all anchored elements</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="NotesAndMandatoryItems" roleURI="http://abrdnplc.com/xbrl/2021/roles/NotesAndMandatoryItems">
        <link:definition>01 - Notes And Mandatory Items</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="ProfitOrLoss" roleURI="http://abrdnplc.com/xbrl/2021/roles/ProfitOrLoss">
        <link:definition>02 - Profit or loss</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfComprehensiveIncome" roleURI="http://abrdnplc.com/xbrl/2021/roles/StatementOfComprehensiveIncome">
        <link:definition>03 - Statement of comprehensive income</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfFinancialPosition" roleURI="http://abrdnplc.com/xbrl/2021/roles/StatementOfFinancialPosition">
        <link:definition>04 - Statement of financial position</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfChangesInEquity" roleURI="http://abrdnplc.com/xbrl/2021/roles/StatementOfChangesInEquity">
        <link:definition>05 - Statement of changes in equity</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlows" roleURI="http://abrdnplc.com/xbrl/2021/roles/StatementOfCashFlows">
        <link:definition>06 - Statement of cash flows</link:definition>
        <link:usedOn>link:calculationLink</link:usedOn>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
      <link:roleType id="StatementOfCashFlowsParenthetical" roleURI="http://abrdnplc.com/xbrl/2021/roles/StatementOfCashFlowsParenthetical">
        <link:definition>07 - Statement of cash flows (Parenthetical)</link:definition>
        <link:usedOn>link:definitionLink</link:usedOn>
        <link:usedOn>link:presentationLink</link:usedOn>
        <link:usedOn>link:labelLink</link:usedOn>
      </link:roleType>
    </xs:appinfo>
  </xs:annotation>
  <xs:element id="abrdnplc_NetOperatingRevenue" xbrli:balance="credit" xbrli:periodType="duration" name="NetOperatingRevenue" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" xbrli:balance="debit" xbrli:periodType="duration" name="AmortisationAndImpairmentOfOtherIntangiblesAcquiredInBusinessCombinationsAndThroughThePurchaseOfCustomerContracts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherAdministrativeExpenses" xbrli:balance="debit" xbrli:periodType="duration" name="OtherAdministrativeExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalAdministrativeAndOtherExpenses" xbrli:balance="debit" xbrli:periodType="duration" name="TotalAdministrativeAndOtherExpenses" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" xbrli:balance="credit" xbrli:periodType="duration" name="FairValueMovementsAndDividendIncomeOnSignificantListedInvestments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherNetGainsOnFinancialInstrumentsAndOtherIncome" xbrli:balance="credit" xbrli:periodType="duration" name="OtherNetGainsOnFinancialInstrumentsAndOtherIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_NetGainsOnFinancialInstrumentsAndOtherIncome" xbrli:balance="credit" xbrli:periodType="duration" name="NetGainsOnFinancialInstrumentsAndOtherIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitOnDisposalOfSubsidiariesAndOtherOperations" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitOnDisposalOfSubsidiariesAndOtherOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitOnDisposalOfInterestsInAssociates" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitOnDisposalOfInterestsInAssociates" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_LossOnImpairmentOfInterestsInJointVentures" xbrli:balance="debit" xbrli:periodType="duration" name="LossOnImpairmentOfInterestsInJointVentures" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitLossBeforeTaxFromContinuingOperations" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossBeforeTaxFromContinuingOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement" xbrli:balance="debit" xbrli:periodType="duration" name="ShareOfOtherComprehensiveIncomeOfAssociatesAndJointVenturesTransferredToTheIncomeStatement" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalComprehensiveIncomeForTheYearFromContinuingOperations" xbrli:balance="credit" xbrli:periodType="duration" name="TotalComprehensiveIncomeForTheYearFromContinuingOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalComprehensiveIncomeForTheYearFromDiscontinuedOperations" xbrli:balance="credit" xbrli:periodType="duration" name="TotalComprehensiveIncomeForTheYearFromDiscontinuedOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations" xbrli:balance="credit" xbrli:periodType="duration" name="TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromContinuingOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations" xbrli:balance="credit" xbrli:periodType="duration" name="TotalComprehensiveIncomeForTheYearAttributableToEquityShareholdersOfAbrdnPlcFromDiscontinuedOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" xbrli:balance="credit" xbrli:periodType="duration" name="TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsOrdinaryShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" xbrli:balance="credit" xbrli:periodType="duration" name="TotalComprehensiveIncomeForTheYearAttributableToNoncontrollingInterestsFromContinuingOperationsPreferenceShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="TotalAssetsExcludingAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="FinancialInvestmentsIncludedInAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="ReceivablesAndOtherUnitLinkedAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="CashAndCashEquivalentsIncludedInAssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AssetsBackingUnitLinkedLiabilities" xbrli:balance="debit" xbrli:periodType="instant" name="AssetsBackingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ThirdPartyInterestInConsolidatedFunds" xbrli:balance="credit" xbrli:periodType="instant" name="ThirdPartyInterestInConsolidatedFunds" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalLiabilitiesExcludingUnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="TotalLiabilitiesExcludingUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="ThirdPartyInterestInConsolidatedFundsIncludedInUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherUnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="OtherUnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_UnitLinkedLiabilities" xbrli:balance="credit" xbrli:periodType="instant" name="UnitLinkedLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherEquity" xbrli:balance="credit" xbrli:periodType="instant" name="OtherEquity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_NonControllingInterestsOrdinaryShares" xbrli:balance="credit" xbrli:periodType="instant" name="NonControllingInterestsOrdinaryShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesHeldByTrustsMember" xbrli:periodType="duration" abstract="true" name="SharesHeldByTrustsMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="abrdnplc_OtherEquityMember" xbrli:periodType="duration" abstract="true" name="OtherEquityMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="abrdnplc_NonControllingInterestsOrdinarySharesMember" xbrli:periodType="duration" abstract="true" name="NonControllingInterestsOrdinarySharesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="abrdnplc_OtherComprehensiveIncomeForTheYearFromContinuingOperations" xbrli:balance="credit" xbrli:periodType="duration" name="OtherComprehensiveIncomeForTheYearFromContinuingOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_IssueOfOtherEquity" xbrli:balance="credit" xbrli:periodType="duration" name="IssueOfOtherEquity" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_OtherMovementsInNonControllingInterestsInTheYear" xbrli:balance="credit" xbrli:periodType="duration" name="OtherMovementsInNonControllingInterestsInTheYear" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ReservesCreditForEmployeeShareBasedPayments" xbrli:balance="credit" xbrli:periodType="duration" name="ReservesCreditForEmployeeShareBasedPayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TransferToRetainedEarningsForVestedEmployeeSharePayments" xbrli:balance="credit" xbrli:periodType="duration" name="TransferToRetainedEarningsForVestedEmployeeSharePayments" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesAcquiredByEmployeeTrusts" xbrli:balance="debit" xbrli:periodType="duration" name="SharesAcquiredByEmployeeTrusts" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" xbrli:balance="debit" xbrli:periodType="duration" name="SharesDistributedByEmployeeAndOtherTrustsAndRelatedDividendEquivalents" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_NonControllingInterestsPreferenceSharesMember" xbrli:periodType="duration" abstract="true" name="NonControllingInterestsPreferenceSharesMember" nillable="true" substitutionGroup="xbrli:item" type="nonnum:domainItemType" />
  <xs:element id="abrdnplc_OtherComprehensiveIncomeForTheYearFromDiscontinuedOperations" xbrli:balance="credit" xbrli:periodType="duration" name="OtherComprehensiveIncomeForTheYearFromDiscontinuedOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_DividendsPaidOnPreferenceShares" xbrli:balance="debit" xbrli:periodType="duration" name="DividendsPaidOnPreferenceShares" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ReclassificationOfPreferenceSharesToLiability" xbrli:balance="debit" xbrli:periodType="duration" name="ReclassificationOfPreferenceSharesToLiability" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TransferBetweenReservesOnImpairmentOfSubsidiaries" xbrli:balance="credit" xbrli:periodType="duration" name="TransferBetweenReservesOnImpairmentOfSubsidiaries" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProfitLossBeforeTaxFromDiscontinuedOperations" xbrli:balance="credit" xbrli:periodType="duration" name="ProfitLossBeforeTaxFromDiscontinuedOperations" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentForChangeInOperatingAssets" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentForChangeInOperatingAssets" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentForChangeInOperatingLiabilities" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustmentForChangeInOperatingLiabilities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentForNonCashMovementsInInvestmentIncome" xbrli:balance="debit" xbrli:periodType="duration" name="AdjustmentForNonCashMovementsInInvestmentIncome" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_AdjustmentForOtherNonCashAndNonOperatingItems" xbrli:balance="credit" xbrli:periodType="duration" name="AdjustmentForOtherNonCashAndNonOperatingItems" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_DividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="DividendsReceivedFromAssociatesAndJointVenturesClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="ProceedsInRelationToContingentConsiderationClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentsInRelationToContingentConsiderationClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PrepaymentInRespectOfPotentialAcquisitionOfCustomerContractsClassifiedAsInvestingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_RepaymentOfPreferenceSharesClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="RepaymentOfPreferenceSharesClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentOfLeaseLiabilitiesPrincipalClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PaymentOfLeaseLiabilitiesInterestClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_SharesAcquiredByTrustsClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="SharesAcquiredByTrustsClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_PreferenceDividendsPaidClassifiedAsFinancingActivities" xbrli:balance="credit" xbrli:periodType="duration" name="PreferenceDividendsPaidClassifiedAsFinancingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" xbrli:balance="debit" xbrli:periodType="duration" name="RentalIncomeReceivedOnInvestmentPropertyClassifiedAsOperatingActivities" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
  <xs:element id="abrdnplc_TotalTaxationPaid" xbrli:balance="debit" xbrli:periodType="duration" name="TotalTaxationPaid" nillable="true" substitutionGroup="xbrli:item" type="xbrli:monetaryItemType" />
</xs:schema>